@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Spartan", sans-serif;
}

html {
  scroll-behavior: smooth;
}

/* Global Styles */

h1 {
  font-size: 50px;
  line-height: 64px;
  color: #222;
  font-weight: 700;
}

h2 {
  font-size: 46px;
  line-height: 54px;
  color: #222;
}

h4 {
  font-size: 20px;
  color: #222;
}

h6 {
  font-weight: 700;
  font-size: 12px;
}

p {
  font-size: 16px;
  color: #465b52;
  margin: 15px 0 20px 0;
}

.section-p1 {
  padding: 40px 80px;
}

.section-m1 {
  margin: 40px 0;
}

button.normal {
  font-size: 15px;
  font-weight: 700;
  padding: 15px 30px;
  color: #000000;
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
  border: none;
  outline: none;
  transition: 0.2s ease;
}

body {
  width: 100%;
  overflow-x: hidden;
}

/* header start */


#mobile{
  display: none;
  align-items: center;
}
#close{
  display: none;
}

/* Home Page */


#product1{
  text-align: center;
  font-weight: 500;
}

#product1 .pro-container{
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  flex-wrap: wrap;
}

#product1 .pro{
  width: 23%;
  min-width: 250px;
  padding: 10px 12px;
  border: 1px solid #cce7d0;
  border-radius: 25px;
  cursor: pointer;
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
  margin: 15px 0;
  transition: 0.2s ease;
  position: relative;
    height: fit-content;
}

#product1 .pro:hover{
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.07);
}

#product1 .pro img{
  width: 100%;
  border-radius: 20px;
}


#product1 .pro-container{
justify-content: center;
}

#product1 .pro{
  margin: 15px;
}


@media(max-width: 477px) {
  .section-p1{
    padding: 20px;
  }
  #header {
    padding: 10px 30px;
  }
  h1{
    font-size: 35px;
  }
  h2{
    font-size: 30px;
  }
  #hero{
    padding: 0 20px;
    background-position: 63%;
  }
  #features{
    justify-content: space-between;
  }
  #features .fe-box{
    width: 155px;
    margin: 0 0 15px 0;
  }
  #product1 .pro{
    width: 100%;
  }
  #banner{
    height: 40vh;
  }

}